#page-intro {
    padding: none !important;
    height: 100vh;
    background: var(--bg);
}
#page-intro > * {
    z-index: 1;
}
#page-intro > img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: contain;
}
#project-type {
    margin-top: 12.5vh;
    margin-bottom: 8px;
    font-size: 18px;
    color: var(--dark-text);
    font-style: italic;
    text-align: center;
}
#page-intro > .line:first-of-type {
    width: calc(80% + 14px);
}
#page-intro > .line:nth-of-type(2) {
    width: 80%;
}
#page-intro > h1 + .line {
    width: 60% !important;
}
#page-intro > h1 {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: calc(var(--h1-font-size) + 14px);
}
#page-intro > h2 {
    font-size: 20px;
}
#name {
    position: absolute;
    top: 42vh;
    right: 10vw;
}
#name > span {
    color: var(--theme-color);
    font-style: italic;
}
@keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 0; }
}
#name > span:last-child {
    animation: blink 1s steps(1) infinite;
}


#apollo-13-insignia,
#artemis-2-patch {
    width: 100%;
    height: 200px;
    object-fit: contain;
    display: flex;
    align-items: center;
    margin: 44px 0 8px;
}


#traj {
    height: 300px;
    width: 100%;
    object-fit: contain;
}


#comparison > .content {
    display: flex;
    justify-content: center;
}
